td img {display: block;}body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.titulo {
	font-size: 18px;
}
.titulo2 {
	font-size: 16px;
	color: #639724;
}

a:link {
	color: #96CA1C;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #96CA1C;
}
.formulario {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D95700;
	background-color: #FFF;
	border: 1px solid #633;
}

a:hover {
	text-decoration: none;
	color: #ED7500;
}
a:active {
	text-decoration: none;
	color: #ED7500;
}

.pad {
	padding: 14px;
}
.titulog {
	font-size: 30px;
	font-weight: bold;
	color: #EA721B;
}
